/* CSS Document */



#geral{
	float: left;
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(bg_geral.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#page{
	height: auto;
	width: 778px;
	margin: 0px;
	float: left;
}

#logo{
	float: left;
	height: auto;
	width: 100%;


}

#topo{
	float: left;
	height: auto;
	width: 572px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B7B7B7;
	border-right-color: #B7B7B7;
	border-bottom-color: #B7B7B7;
	border-left-color: #B7B7B7;
	margin: 0px;

}

#menu{
	float: left;
	height: auto;
	width: 204px;
	background-color: #505050;

}


#banner_topo{
	height: auto;
	width: 572px;
	float: left;
	margin: 0px;


}


#conteudo{
	height: auto;
	width: 572px;
	float: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A6A6A6;
	border-right-color: #A6A6A6;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	margin: 0px;


}


#rodape{
	float: left;
	height: 75px;
	width: 100%;
	background-color: #222222;

}



table.linkcontainer td{


	
	
}


a.main_link:active,a.main_link:visited,a.main_link:link{
	font-family:arial;
	font-size:13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	
	line-height: 30px;
	
	
	
}



A:link { text-decoration: none; color: #FFF;}
A:visited { text-decoration: none; color: #FFF;}




a.main_link:hover{
background-image:url(m5.gif);
background-repeat:no-repeat;
	color: #FFF;
}

div.navigation {
background-image:url(m4.gif);
background-repeat:no-repeat;
    
	height: 30px;
	vertical-align: middle;
	text-align: left;
	
	
	border-top: solid 1px #FFF;
	
	
}

div.navigation2 {
background-image:url(m4.gif);
background-repeat:no-repeat;
    
	height: 30px;
	vertical-align: middle;
	text-align: left;
	
	
	
	
	
}




.english_center{
font-family:Arial, Helvetica, sans-serif;
font-size: 17px;
color:#990000;
font-weight:bold;


}

.linha{
height:1.5px;
color:#999999;
}

.style1{
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
color:#FFF;


}


.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight:bold;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #222;
	font-weight:bold;
}

.style4{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;

color: #000;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #003366;
	font-weight:bold;
	
}

.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666;
	
}

.style7 {
	font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;

color: #444;
	
	
}

.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333;
	
	
	
	
}

.style_rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #444;
	
	
	
	
	
	
}

.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	
}
